@font-face {
    font-family: "museo";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/museo-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo-webfont.woff") format("woff"), url("../fonts/museo-webfont.ttf") format("truetype"), url("../fonts/museo-webfont.svg#MuseoSlab500") format("svg");
}
@font-face {
  font-family: 'GillSans';
  src: url('../fonts/GillSansStd/GillSansStd.eot?#iefix') format('embedded-opentype'),  url('../fonts/GillSansStd/GillSansStd.otf')  format('opentype'),
	     url('../fonts/GillSansStd/GillSansStd.woff') format('woff'), url('../fonts/GillSansStd/GillSansStd.ttf')  format('truetype'), url('../fonts/GillSansStd/GillSansStd.svg#GillSansStd') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GillSansBold';
  src: url('../fonts/GillSansStd/GillSansStd-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GillSansStd/GillSansStd-Bold.otf')  format('opentype'),
	     url('../fonts/GillSansStd/GillSansStd-Bold.woff') format('woff'), url('../fonts/GillSansStd/GillSansStd-Bold.ttf')  format('truetype'), url('../fonts/GillSansStd/GillSansStd-Bold.svg#GillSansStd') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GillSansLight';
  src: url('../fonts/GillSansStd/GillSansStd-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/GillSansStd/GillSansStd-Light.otf')  format('opentype'),
	     url('../fonts/GillSansStd/GillSansStd-Light.woff') format('woff'), url('../fonts/GillSansStd/GillSansStd-Light.ttf')  format('truetype'), url('../fonts/GillSansStd/GillSansStd-Light.svg#GillSansStd') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{margin: 0;background: #f2f2f2;}
dd {margin-left: 0;display: block}




/* Documento - Navegador */

#nav{
	background-color: #08394f;
	padding: 6px 0px;
	position: static;
	width: 100%;
	overflow: hidden;
	z-index: 10;
	top: 0px;
	margin-bottom: 20px;
}
#nav h1 {
	overflow: hidden;
	width: 100px;
	display: inline-block;
	margin: 0px;
}

#nav ul{
	font-family: SEGOEUIL;
	font-size: 1em;
	max-width: 120px;
	width: 100%;
	list-style: outside none none;
	display: inline-block;
	float: right;
	margin-top: 10px;
	padding: 0
}

#nav ul li{
	float:left;
	max-width:110px;
	width:100%;
	margin-left:4.16666666666667%; /*10px*/
}

#nav a{
	text-decoration:none;
}

.logo{
	display:block;
	float:left;
	background:url(../img/abckymlogo.png) no-repeat;
	background-size:100%;
	width: 100%; /*86px*/
	max-width:91px;
	height:57px;
	text-indent:-9999px;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.logo:hover{
	opacity:0.5;
}

.btn_suscribe{
	display:block;
	background:url(../img/btn_suscribe.png) top;
	width:110px; /*110px*/
	height:32px;
	line-height:29px;
	color:#4f4f4f;
	text-align:center;
}

.btn_suscribe:hover{
	background:url(../img/btn_suscribe.png) bottom;
	color:#FFFFFF;
}

.btn_entrar{
	display:block;
	background:url(../img/btn_entrar.png) top;
	max-width:70px; /*70px*/
	width: 100%;
	padding-bottom: 1px;
	padding-left:40px; /*40px*/
	line-height:29px;
	color:#4f4f4f;
	font-family: arial; 
}

.btn_entrar:hover{
	background:url(../img/btn_entrar.png) bottom;
	color:#fff;
}


/* Documento - PromociÃƒÂ³n */


.promo{
	overflow: hidden;
	background: #f2f2f2;
}

.promo .wrap {
	overflow: hidden;
	background: url(../img/fondo_promo.jpg) no-repeat bottom right;      
	padding-bottom: 220px;
	max-width: 900px;
}
	@media all and (max-width: 960px) {
		.promo .wrap {background-size:  64%}		
	}


.promo p {
	margin: 0;
}

.promo .cuenta_atras {
	font: 57px GillSans;
	text-transform: uppercase;
	text-align: center;
	color: #00374e;
}

.promo .cuenta_atras span.countDays {
	background: url(../img/cuenta.jpg) no-repeat 0 0 / cover;
	display: inline-block;
	color: #ffffff;
	width: 75px;
}

.promo .cuenta_atras strong {
	font-family: GillSansBold;
}

.suscribete {
	float: right;
	clear: right;
	margin-right: 120px
}







#promo p {
    font: 28px arial;
    width: 300px; 
    text-align: center;
    margin-left: 210px;
    margin-top: 20px;
    color: #003b53;
    margin-bottom: 30px;
}



h5{
	font-family: SEGOEUIL;
	font-size: 24px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #d3d3d3;
	margin-bottom: 30px;
	color:#787878;
}
#products {
    background-color: rgba(255, 255, 255, 0.4);
    height: 66px;
    margin-left:-11.52882205513784%; /*46px*/
    margin-top:12.8%;/*29px*/
    padding-left: 25.06265664160401%; /*100px*/
    padding-top: 12px;
    width:86.46616541353383%;/*345px*/
}
.btn_suscribe {
	display:none;
}
#bases_legales{
	text-decoration: underline;
	color:#ffffff;
}
#products h3 {
	background: url("../img/logos.png") no-repeat scroll;
	display: block;
	height: 76px;
	position: relative;
	right: 39px;
	text-indent: -9999px;
	width: 100%;
	background-size: 100%;
	top: -11px;
}

#texto_dinamico{
	float:left;
}

#texto_dinamico h4{
	border-bottom: 1px dotted #999;
    color: #666666;
    font-family: SEGOEUIL;
    font-size: 1.5em;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-bottom: 15px;
	line-height:30px;
}

#texto_dinamico p{
	font-family:SEGOEUIL;
	font-size:1em;/*16px*/
	color:#666;
	line-height:20px;
}

.texto_promo{
	padding-top:4.2%;
	width: 100%;/*399px*/
	max-width: 459px;
}

#purchase{
	margin-top:38px;
	overflow:hidden;
	float:left;
	width:100%;
}

#purchase p{
	font-family:SEGOEUIL;
	font-size:1.25em; /*20px*/
	color:#373737;
	text-align:right;
	color:#787878 ;
}

.btn_suscribete{
	background: none repeat scroll 0 0 #FF0000;
    display: block;
    float: left;
    height: 66px;
    margin-left: 4%;
    width: 57.406%;
	color: #fff;
	line-height: 66px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	background: #48b2df; /* Old browsers */
	background: -moz-linear-gradient(top, #48b2df 0%, #3b95be 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b95be), color-stop(100%,#b00000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #48b2df 0%,#3b95be 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #48b2df 0%,#3b95be 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #48b2df 0%,#3b95be 100%); /* IE10+ */
	background: linear-gradient(to bottom, #48b2df 0%,#3b95be 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d80000', endColorstr='#b00000',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family:Open Sans;
	font-weight:800;
	font-size:32px;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow: 0px 0px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=0);
	-webkit-transition:all 1s ease-out;  /* Chrome y Safari */
	-o-transition:all 0.3s ease-out;  /* Opera */
	-moz-transition:all 0.3s ease-out;  /* Mozilla Firefox */
	-ms-transition:all 0.3s ease-out;   /* Internet Explorer */
	transition:all 0.3s ease-out;  /* W3C */
	z-index: 0;
}

.btn_suscribete:hover{
	border-radius: 35px;
}

/* Documento - Contacto */

#contact {background: #0e4154;}
#contact .wrap {max-width: 727px;text-align: center;}

.lastchild{
	border:none;
	margin: 0 !important;
}
.contact_item{margin: 0;/*-1px*/font-family: arial;	color: #08394F ;height:81px;/*105px*/display: inline-block;text-align: left;width: 31%; /*211px*/margin-right: 17px;float: none;}
	.contact_item .figure {float: left;margin-right: 6%;vertical-align: middle;height: 100%;padding-top: 20px;}
	.contact_item p {font: 16px pt sans;color: #fff;margin-bottom: 5px;}
	.contact_item strong, .contact_item strong a {color: #a1a1a1;font-family: museo;font-weight: normal;}
	.contact_item#phone strong {font-size: 20px;}
	.contact_item#mail strong,.contact_item#mail strong a, .contact_item#twitter strong,.contact_item#twitter strong a {font-size: 14px;text-decoration: none;}
	#contact dl {margin: 0;}

#footer{padding-bottom:35px;margin-top: 20px;}
	#footer h4{font-family:SEGOEUIL;font-size:1.125em; /*18px*/color:#fff;text-shadow: 0px 0px 3px #000000;filter: dropshadow(color=#000000, offx=0, offy=0);}

#legal p{font-family:Arial, Helvetica, sans-serif;font-size:0.875em;/*14px*/color: #ffffff;line-height:15px;text-align: center;/* margin: 0 110px; */}
	#legal p a {color: #ffffff;}

.amarillo {color: #eada33;}
.logos {background: #b1c1ce;width: 100%;margin: 0 auto 20px;padding: 7px;border-radius: 5px;max-width: 602px;}

.pre_footer {background: url(../img/fondo_pie.jpg) repeat-x top #4f5351;padding-bottom: 20px}
.pre_footer .wrap { max-width: 980px; width: 100%;margin: 0 auto; overflow: hidden; padding-top: 20px}
    .pre_footer .bloque {float: left;}
    .pre_footer .device {float: left;width: 22%;padding-left: 10%;overflow: hidden}
    	.pre_footer .device.mobile span,.pre_footer .device.tablet span {padding-right: 10px;}
        .pre_footer p {color: #ffffff;font: 18px segoeuil;margin-top: 0;}
        .pre_footer span {color: #b6b6b6;font: 12px arial;display: block;}
    .pre_footer .izq  {width: 80%;}
        .pre_footer .izq > p {margin-bottom: 10px;}
    .pre_footer .drcha {width: 20%;}
        .pre_footer .drcha p {margin-bottom: 10px}

.device.tablet {background: url(../img/bg_smartphone.png) no-repeat top left; background-size: 23% auto;}
.device.mobile {background: url(../img/bg_tablet.png) no-repeat top left;background-size: 19% auto;}
.device.pc {background: url(../img/bg_pc.png) no-repeat top left;padding-left: 14%;background-size: 27% auto;}

.ventajas {overflow: hidden; margin: 0 auto;background: #f2f2f2;}
.ventajas .wrap {max-width: 750px;margin-bottom: 20px}
.ventajas > p {font: 18px pt sans; color: #0e4154; text-align: center; margin: 0 0 20px 0;padding: 10px 0}
	.ventajas ul {list-style: none;overflow: hidden;padding: 0;margin: 0 auto }
	.ventajas ul li {width: 242px; display: inline-block;;font: 12px pt sans;margin-bottom: 20px;min-height: 70px;vertical-align: top;}
	.ventajas li .figure {width: 30%;display: inline-block; height: 43px;background: url(../img/ico_ventajas.png) no-repeat top center;vertical-align: top;}
	.ventajas li.firmas .figure {background-position: center -166px;}
	.ventajas li.abc20 .figure {background-position: center -330px;}
	.ventajas li.galerias .figure {background-position: center -82px;}
	.ventajas li.ultimaHora .figure {background-position: center -247px;}
	.ventajas li.mejoresRevistas .figure {background-position: center -416px;}

	.ventajas li .texto {width: 68%;display: inline-block;color: #000000;}
	.ventajas li .texto p {font-weight: bold; margin-top: 0;margin-bottom: 5px;}

.footer {background: #f2f2f2; padding: 20px 0}
.footer p {font: 13px pt sans;margin: 0; padding: 0 170px; color: #000;text-align: center}
.footer p a {color: #000;}

.texto_promo p {font: 24px GillSansLight;color: #00374e;margin-bottom: 30px;}
	.texto_promo p strong {font-family: GillSansBold;}
	.texto_promo img {margin: 0 auto;display: block;}

@media all and (max-width: 950px) {
	.footer p {padding: 0;}
}

@media all and (max-width: 830px) {
	.ventajas ul {text-align: center;}
	.ventajas ul li {text-align: left;}
	.contact_item#mail strong, .contact_item#mail strong a, .contact_item#twitter strong, .contact_item#twitter strong a {font-size: 13px}
	.contact_item {margin-right: 0}
}

@media all and (max-width: 700px) {
	.contact_item {float: none;margin: 0 auto;overflow: hidden;width: 210px;display: block;}
	.contact_item.lastchild {margin: 0 auto !important;}
	.promo .wrap {    padding-bottom: 500px;    width: 100%;}
	.texto_promo {margin: 0 auto;}
}